@charset "utf-8";
/* CSS Document */

.coloer {  background-color: #3366CC}
.copy {
	font-size: 12px;
}

.px12 {
	font-size: 12px;
}
.left_margin {
	margin-left: 80px;
}

form{
	margin:10px 0;
}

table.left_margin table td {
	vertical-align:top !important;
	font-size:14px;
	line-height:1.5;
}

table td table td table td table td img {
	margin:3px;
}

#content {
	width:843px;
	margin:auto;
	padding-top:10px;
}

td.pR15{
	padding-right:15px;
}
